<?xml version="1.0" encoding="UTF-8"?>
<b:GetDocumentsOfPeriodRequest xmlns:b="urn:at.vvo.omds.types.omds3types.v1-3-0.on1basisfunktionen"
                            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                            xmlns:cst="urn:omds3CommonServiceTypes-1-1-0"
                            xmlns:omds="urn:omds20"
                            xsi:schemaLocation="
						 urn:omds3CommonServiceTypes-1-1-0 ../../omds3CommonServiceTypes.xsd
						 urn:at.vvo.omds.types.omds3types.v1-3-0.on1basisfunktionen ../../omds3_ON1_Basisfunktionen.xsd
						 urn:omds20 ../../omds215-00.xsd
">
  <b:VUNr>023</b:VUNr>
  <b:AuthFilter xsi:type="cst:AgentFilter_Type">
    <cst:Vermnr xsi:type="omds:Vermnr">342342432</cst:Vermnr>
    <cst:Vermnr xsi:type="omds:Vermnr">342342442</cst:Vermnr>
    <cst:Vermnr xsi:type="omds:Vermnr">342342445</cst:Vermnr>
    <cst:Vermnr xsi:type="omds:Vermnr">342342466</cst:Vermnr>
  </b:AuthFilter>
  <b:Zeitraum cst:ZRBeg="2023-10-01"/>
</b:GetDocumentsOfPeriodRequest>
